Finished.Ολοκληρώθηκε.
Turn the main power switch off and on.Κλείστε και ανάψτε το γενικό διακόπτη.
A paper jam has occurred.Σημειώθηκε μπλοκάρισμα χαρτιού. 
Device cover is open.Το κάλυμμα της συσκευής είναι ανοικτό.
The waste toner box is full.Η υποδοχή καταλοίπων τόνερ έχει γεμίσει.
Toner is empty.Το τόνερ είναι άδειο.
Insert removable memory device.Εισάγετε την αποσπώμενη μονάδα μνήμης.
Processing job…Επεξεργασία εργασίας…
Device is busy.Η συσκευή είναι απασχολημένη.
Suspending...Αναστολή...
System error.Σφάλμα συστήματος.
Paper jammed at the document processor.Έχει μπλοκάρει το χαρτί στον επεξεργαστή εγγράφων.
Document processor cover open.Ανοικτό το κάλυμμα του επεξεργαστή εγγράφων.
The document processor is open.Ο επεξεργαστής εγγράφων είναι ανοικτός.
Place original on the platen.Τοποθετήστε το πρωτότυπο στην επιφάνεια εγγράφων.
Place original on the platen.Τοποθετήστε το πρωτότυπο στην επιφάνεια εγγράφων.
Unit is not attached.Η μονάδα δεν είναι συνδεδεμένη.
An error has occurred.Προέκυψε κάποιο σφάλμα.
A connection error has occurred.Έχει σημειωθεί σφάλμα σύνδεσης.
An error has occurred.Προέκυψε κάποιο σφάλμα.
